ASR 9000 シリーズルーター用の Cisco IOS XR ソフトウェアの DoS(cisco-sa-npspin-QYpwdhFD)

high Nessus プラグイン ID 156947

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

自己報告されたバージョンによると、Cisco IOS XR は、特定のイーサネットフレームの不適切な処理によるサービス拒否の脆弱性の影響を受けます。これにより、スピンループが発生し、ネットワークプロセッサが応答しなくなる可能性があります。認証されていない隣接する攻撃者が、これらを悪用し、影響を受けるラインカードが接続されているセグメントで特定のタイプのイーサネットフレームを送信する可能性があります。悪用に成功すると、攻撃者は影響を受けるラインカードを再起動させる可能性があります。

詳細については、付属の Cisco BID および Cisco Security Advisory を参照してください。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Cisco バグ ID CSCvq33187 に記載されている該当の修正済みバージョンにアップグレードしてください

関連情報

http://www.nessus.org/u?0913a222

http://tools.cisco.com/security/center/viewErp.x?alertId=ERP-74637

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvq33187

プラグインの詳細

深刻度: High

ID: 156947

ファイル名: cisco-sa-npspin-QYpwdhFD-iosxr.nasl

バージョン: 1.6

タイプ: combined

ファミリー: CISCO

公開日: 2022/1/21

更新日: 2022/4/22

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 6.1

Temporal Score: 4.5

ベクトル: AV:A/AC:L/Au:N/C:N/I:N/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-34713

CVSS v3

リスクファクター: High

Base Score: 7.4

Temporal Score: 6.4

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:cisco:ios_xr

必要な KB アイテム: Host/Cisco/IOS-XR/Version, Host/Cisco/IOS-XR/Model, Host/Cisco/Config/show_platform

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/9/8

脆弱性公開日: 2021/9/8

参照情報

CVE: CVE-2021-34713

CISCO-BUG-ID: CSCvq33187

CISCO-SA: cisco-sa-npspin-QYpwdhFD

IAVA: 2021-A-0407-S

CWE: 399